<?php

namespace Fifa\ConnectId\Sdk\Model\Transfer;

class FirstProRegistrationConfirmation
{
    /**
     * @var int
     * @required
     */
    public $TmsFirstRegistrationId;

    /**
     * FirstProRegistrationConfirmation constructor.
     * @param int $tmsFirstRegistrationId
     */
    public function __construct(int $tmsFirstRegistrationId)
    {
        $this->TmsFirstRegistrationId = $tmsFirstRegistrationId;
    }

    /**
     * @return string
     */
    public function __toString()
    {
        $required = sprintf('TmsFirstRegistrationId: %s', $this->TmsFirstRegistrationId);
        return sprintf('%s', $required);
    }
}